import std.stdio : writeln;
import coffee, tea;

void main()
{
    auto tea = new Tea();
    auto coffee = new Coffee();
    writeln("Making tea...");
    tea.prepareRecipe();
    writeln("Making coffee...");
    coffee.prepareRecipe();
}
